CVE-2000-1069

2000-12-11T00:00:00
ID CVE-2000-1069
Type cve
Reporter NVD
Modified 2017-10-09T21:29:28

Description

pollit.cgi in Poll It 2.01 and earlier allows remote attackers to access administrative functions without knowing the real password by specifying the same value to the entered_password and admin_password parameters.